*{
	font-family: 'Open Sans', sans-serif;
}

section{
	height: 70vh;
}

nav{
	position: sticky;
	top: 0px;
	background-color: white;
	padding-bottom: 2rem;
	z-index: 1;
}

.nav-logo{
	display: inline-block;
	text-align: left;
	padding-top: 1.5rem;
}

.nav{
	display: inline-block;
	text-align: right;
	padding: 0.8rem;
	position: relative;
	padding-top: 1.5rem;
}

.right-nav{
	float: right;
	padding-right: 10%;

}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 35px;
	font-size: 1rem;
	padding: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.title{
	font-family: Zilla Slab;
}

.title-2{
	font-family: Zilla Slab;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	height: 50vh;
	width: 100vw;
	background-position: center top;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}


.container{
	text-align: right;
	color: white;
	float: right;
	padding-right: 10%;
	font-size: 3rem;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 35px; 
	font-size: 1rem;
	padding: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.title{
	font-size: 2rem;
}

.subtitle{
	font-size: 1rem;
	display: inline-block;
	width: 30%;
}

.intro{
	min-height: 50vh;
	position: relative;
	height: 50vh;
	padding-top: 2rem;
}

.title-2{
	text-align: center;
	font-size: 3rem;
}

.intro-description{
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;

}

.pre-footer{
	min-height: 50vh;
	height: 50vh;
	background-color: #f7fbfb;
}

.pre-footer div{
	text-align: center;
}

.prefooter-description{
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 35px; 
	font-size: 1rem;
	padding: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

footer{
	text-align: center;
	margin: 2rem;
}